{
    "version": "0.2.0",
    "configurations": [
        {
            "name": "Attach (Remote Debug)",
            "type": "python",
            "request": "attach",
            "port": 14001,
            "host": "10.100.199.200",
            "pathMappings": [{
                "localRoot": "${workspaceFolder}/",
                "remoteRoot": "/usr/src/app"
            }]
        },
    ]
}

